
div {
	border:0px green solid;
}

body {
	background-color:black; 
	color:#eee;
	margin:0 0 10px 0;
}

div.pageBody {
	margin-left:auto; margin-right:auto; 
	width:540px;
	/*
	margin:0 5%;
	*/
}


a:link		{ color:#9999ff; }
a:visited	{ color:#999999; }
a:active	{ color:red; }
img 		{ border:0px; }

ul,td,th { color:white; }		/* for netscape */
hr	{ height:1px; }
p	{ 
	text-indent: 0em;
	line-height:140%;
}
p.indent	{ margin-left:2em; }

div.end { clear:both; }
br.clear { clear:both; }

ul { line-height:140%; }
strong.newItem { color:green; }

div.indent	{ margin-left:2em; }


/* ul.iconList */

ul.iconList {
	margin:0;
	padding:0;
}
ul.iconList li {
	list-style-type: none;
	line-height:130%;
	float:left;
	/*
	display:inline;
	border:1px green dotted;
	*/
}
ul.iconList li h2 {
	line-height:100%;
}


/* =============================================================== */

div.mainArea {
	width:380px;
	float:left;
}
div.subArea {
	float:right;
	/*
	position:absolute; top:200px; right:5%;
	margin-left:8px;
	*/
	width:140px;
}
div.subArea div.box h2 {
	font-size:100%;
}

/* =============================================================== */

/* pageBody */

div.pageBody div.LinkPages {
	text-align:right;
	font-size:90%;
}

h1 { font-size:26pt; font-weight:400; }
h2 { font-size:21pt; font-weight:400; }

div.pageBody div.path {
	font-size:90%;
}

div.pageBody h1 {
	margin-top:5px;
	margin-bottom:10px;
}

div.pageBody p.subtitle	{
	margin-top:0.5em;
	margin-bottom:10px;
}

div.pageBody div.linkPages {
	text-align:right; font-size:95%;
	margin-left:0px; padding-left:5px; padding-right:5px;
}

div.LinkInPageTop {
	padding-top:0px;
	margin-bottom:0.9em;
	font-size:90%;
	text-align:right;
}

div.LinkInPageBottom {
	margin-top:0px;
	margin-bottom:-4px;
	text-align:right;
	clear:both;
}

div.pageBody h2 {
	/* border:1px black solid; */
	/* 
	margin-top:2px;
	margin-bottom:2px;
	*/
	font-size:21pt; font-weight:400;
	margin-bottom:5px;
}

div.pageBody p.sectionBreak {
	clear:both;
	text-align:center;
}

/* dl.info */

dl.info {
	line-height:140%;
	margin-left:2em;
}
dl.info dt {
	height:50px;
	margin-bottom:-50px;

	font-family:sans-serif; font-size:85%;
	/* serif, sans-serif, cursive, fantasy, monospace */
}
dl.info dd {
	margin-left:6em;
}

/* dl.compress */

dl.compress {
}

dl.compress dt {
	width:5em;
	height:1em;
	margin-top:0.5em;
}

dl.compress dd {
	margin-top:-1em;
	margin-left:6em;
}


/* topics */

div.pageBody div.topics {
	border:1px gray solid;
	background-color:#222222;
	width:160px; 
	float:right;
	padding: 0.5em;
	margin: 0 0 1em 1em;
}

div.pageBody div.topics h2 {
	margin-bottom:2px; 
	margin-left:0px;
	margin-top:0px;
	font-size:12pt; font-weight:600;
	/* border:1px blue solid; */
}

div.pageBody div.topics ul {
	/* border:1px black solid;  */
	line-height:130%;
	margin-left:1em;
	margin-top:0px;
	padding-left:0em;
}

div.linkPages {
	text-align:right; font-size:95%;
	border:1px black solid;
}



/* cont */

div.cont h2	{ margin-left:0em; margin-top:0em; }
div.cont h3	{ margin-left:0em; margin-top:1.5em; }
div.cont h4	{ margin-left:1em; }
div.cont ul	{ margin-left:3em; }

form.search {
	background-color:#333333;
	padding:0.3em 0px 0.3em 1em;
}


/* menuBar */

div.menuBar {
	position:absolute; top:55px; left:150px;
	background-color:green;
	text-align:left;
	height:30px;
}
div.menuBar a.banner {
	
}
div.menuBar div.sections {
	position:absolute; top:15px; left:150px;
	height:15px;
	font-size:13px;
}
div.menuBar div.sections a {
	background-color:blue;
	width:5em;
	text-align:center;
}
div.menuBar div.sections a.open {
	background-color:darkblue;
}

/* iconTable */

ul.iconTable {
	/*
	border:1px green dotted;
	*/
	margin: 0;
	padding: 0;
	/* width:99%;	/* for ie6 bug */
	clear:both;
}
ul.iconTable li {
	list-style-type: none;
	width:84px; height:96px;
	line-height:130%;
	margin:10px 10px 0 0;
	float:left;
	/*
	display:inline;
	border:1px green dotted;
	*/
}
ul.iconTable li.en {
	white-space: nowrap;
	margin-right:1.5em;
	margin-bottom:1em;
}

/* table */

table {
	width:99%;
	border-collapse:collapse;
}
table  th {
	background-color:#333;
	border:1px gray solid;
	text-align:center;
}
table  td {
	border:1px gray solid;
	padding:3px;
	line-height:140%;
	vertical-align:top;
}

table.noborder td ,
table.noborder th { border-style:none; }

/* top bar */

DIV#top {
	background-color:#333333;
	height:30px;
}
div#top div#banner {
	float:left;
}
ul.bar {
	font-size:15px;
	LINE-HEIGHT: 100%;
	margin:0;
	padding:0;
}
ul.bar li {
	display:inline;
	margin:0 0 0 0.4em;
	padding: 0 0.3em;
	list-style-type: none;
}
ul.bar li a:visited {
	color:#ccc;
}

ul#sections li.open {
	background-color:black;;
	border-right:1px gray solid;
}

ul#util {
	margin-right:1em;
	margin-left:auto;
	width:12em;
	text-align:right;
}

div.navi {
	text-align:left;
	margin:10px 0 1em 10px;
}


/* ------------------------------------------------------------------ */

div#chap {
	width:600px;
}
div#chap div.mainArea {
	width:400px;
}
div#chap div.subArea {
	width:190px;
	margin-left:8px;
}

/* ------------------------------------------------------------------ */


ul.titleIconTable {
	padding:0;
	margin:0;
	/*
	width:98%;
	*/
}
ul.titleIconTable li {
	list-style-type: none;
	float:left;
	width:130px; height:120px;
	margin:0 0 10px 0;
}
ul.titleIconTable li h2 {
	font-size:32px;
	font-weight:400;
	margin-top:0px;
	line-height:100%;
	border-top:1em black solid;
}
ul.titleIconTable li img {
	float:right;
}

ul.titleIconTable li.en {
	width:32%;
	height:172px;
	margin:0;
}
ul.titleIconTable li.en img {
	float:left;
}
ul.titleIconTable li.en h2 {
	font-size:150%;
	/*
	white-space:nowrap;
	border:1px black solid;
	*/
	border-style:none;
}

/* ------------------------------------------------------------------ */
/* アイコン、説明付きタイトル一覧 */

ul.titleIconDesc {
	padding:0;
	margin:0;
}
ul.titleIconDesc li {
	list-style-type: none;
	margin:0 0 0em 0;
	padding:1px 0;
}
ul.titleIconDesc li div.title {
	margin:0;
	padding:1px 0;	/* 1px ??? */
}
ul.titleIconDesc li div.title h2 {
	margin:0;
}
ul.titleIconDesc li div.title p {
}
ul.titleIconDesc li div.icon {
	margin:0 1em 0 0;
	float:left;
	max-height:500px;
}

/* ------------------------------------------------------------------ */
/* title */

div#title {
	margin-top:1em;
	width:600px;
}

div#title div.mainArea {
	width:61%;
	margin:0px;
}
div#title div.subArea {
	width:37%;
	margin:0px;
}
div#title div.item div.title {
	font-size:21pt;
}
div#title div.item p {
	margin:0.5em 0 0.5em 2em;
}
div#title div.item img {
	margin:0 0.5em 0.5em 0;
	float:left;
}
div#title div.item div.itemDate {
	text-align:right;
}

/* --- */

div#title2 {
	margin-top:1em;
	width:600px;
}
div#title2 div.mainArea {
	width:380px;
	margin:0px;
	margin-right:10px;
}
div#title2 div.subArea {
	width:188px;
	margin:0px;
	border-left:1px gray solid;
	padding-left:10px;
	margin-left:10px;
}
div#title2 div.subArea h2 {
	background-color:#333;
	color:#fff;
	font-size:100%;
	font-weight:900;
	padding:2px 2px;
}
div#title2 div.subArea ul {
	margin-top:0;
	padding:0;
	margin-left:1em;
}
div#title2 div.subArea ul li {
	margin-left:0;
}
div#title2 div.item div.title {
	font-size:21pt;
}
div#title2 div.item p {
	margin:0.5em 0 0.5em 0;
}
div#title2 div.item img {
	margin:0 0.5em 0.5em 0;
	float:left;
}
div#title2 div.item div.itemDate {
	font-size:80%;
	text-align:right;
}


/* ------------------------------------------------------------------ */
ul#pictSecTitles li {
	width:150px;
	margin:0 10px 0 0;
}

/* iin */

table#karte div.rubi { font-size:80%; }

table#karte col.title { width:10%; }
table#karte col.desc { width:40%; }
table#karte col.title2 { width:10%; }
table#karte col.desc2 { width:40%; }

table#karte img.icon {
	float:left;
	margin:0.5em;
}
table#karte img.photo {
	margin:1em;
}

table.pictReports td h2 {
	font-size:100%;
	margin:0;
}
table.pictReports td p {
	font-size:100%;
	margin:0.3em 0 0 0;
}
table.pictReports col.body {
	font-size:100%;
	width:8em;
}

/* ------------------------------------------------------------------ */
div#StorySec {
}

div#StorySec img.title {
	float:right;
	margin-left:1em;
}

div#StorySec img.cast {
	margin-left:auto;
	margin-right:auto;
	display:block;
}


/* ------------------------------------------------------------------ */
/* anime chap */

div.longAnime {
	line-height:140%;
}

div.longAnime img.icon {
	float:left;
	margin-right:1em;
}

ul.longAnime li img.icon {
	float:left;
	margin: 0 1em 1em 0;
}


/*------------------------------------------------------------------- */
/* works page */

div.pict {
	margin-top:10px;
	text-align:center;
}

div.anime {
	margin-top:70px;
	margin-bottom:60px;
	text-align:center;
}

div.game {
	text-align:center;
	margin:2em;
}

div.infomation p.note, 
div.infomation p.ref, 
div.infomation dl {
	margin-left:0em;
}
div.infomation ul {
}
div.infomation p.note {
	text-indent:1em;
}

/* form */

form.vote	{
	padding-top:20px; padding-bottom:20px;
	padding-left:1em;
	margin-top:10px; margin-bottom:10px;
	border-top:1px gray solid;
	border-bottom:1px gray solid;
}
form.vote p {
	margin:0em 0em;
	text-align:center;
}

/* enquete */

ul.enquete div.date {
	text-align:right;
	font-size:90%;
	margin-bottom:10px;
	margin-right:10px;
}

ul.enquete div.date img {
	width:120px;
	height:3px;
	border-top:1px gray solid;
}

ul.enquete span.grade {
	border-right:1em #000 solid;
	color:#999;
}

span.link_to_think {
	font-size:90%;
}


/* infomation */

dl.info {
	line-height:140%;
}
dl.info dt {
	height:50px;
	margin-bottom:-50px;
	font-family:sans-serif; font-size:85%;
	/* serif, sans-serif, cursive, fantasy, monospace */
	margin-left:0em;
}
dl.info dd {
	margin-left:6em;
}

/* vote */

table.vote {
	width:90%;
}

table.vote tr th {
	font-size:80%;
}

table.vote th, table.vote td {
	/*
	background-color:transparent;
	border-style:none;
	*/
	text-align:center;
}

/*------------------------------------------------------------------- */
/* story page */

div.story {
	/* border:1px darkgreen solid; */
	/* margin-left:auto; margin-right:auto; */
	font-family:monospace;

	/* width:25em; */
	/*
	ie5 - box-width = width 
	nn6 - box-width = width + padding-right
	ie5 - width:30em; padding-right:5em;
	nn6 - width:25em; padding-right:5em;
	*/
	/* margin-left:auto; margin-right:auto; */
	/*
	margin-left:0em;
	*/
	margin-left:auto; margin-right:auto; width:30em;
}

div.story div.card {
	background-color:#ccc;
	color:#333;
	padding:1em;
	width:270px;
	height:140px;
	margin-left:3em;
	border-top:1px lightgray solid;
	border-left:1px lightgray solid;
	border-right:1px darkgray solid;
	border-bottom:1px darkgray solid;
}

div.story img.icon {
	margin:1em 0.5em;
	width:64px;
	float:right;
}

div.abst {
	font-size:90%;
	line-height:140%;
	margin-top:15px;
	margin-bottom:15px;
	border-left:1em gray solid;
	padding-left:0.5em;
}

div.story p.break 	{ 
	text-align:center;
	clear:both;
}

div.story p {
	margin-top:0.5em;
	margin-bottom:1em;
	line-height:150%;
	text-indent:0;
}

div.story div.mail {
	background-color:#333333;
	margin:2em 2em;
	padding:0.3em;
	line-height:120%;
	font-family: monospace;
	font-size:90%;
	border:1px gray solid;
}

/* ------------------------------------------------------------------ */
/* vote page */

span.thisMonth	{ 
	background-color:#666666;
	padding-left:0.2em; 
	padding-right:0.2em; 
}

ol.voteRank {
}
ol.voteRank li {
	padding-bottom:0.5em;
	vertical-align:top;
}
ol.voteRank li img {
	float:left;
	margin: 0 0.5em 2em 0;
	display:block;
}
ol.voteRank li div.work {
	margin:0;
	width:360px;
}
ol.voteRank li div.count {
	text-align:right;
	margin-top:-2em;
}
ol.voteRank li div.rank1,
ol.voteRank li div.rank2,
ol.voteRank li div.rank3 {
	font-size:160%; font-weight:400;
}

/* ------------------------------------------------------------------ */
/* think index page */

table.monthTable tr {
	height:1.8em;
}
table.monthTable td {
	border-style: none;
	padding:0;
	white-space: nowrap;
}
table.monthTable td.year {
	font-size:90%;
}
table.monthTable td.month {
}
table.monthTable td.count {
}
table.monthTable tr.year2 {
	background:#333;
}

/* think page */

div.enq {
	margin-top:1em;
}
div.enq div.date {
	font-weight:bolder;
	background-color:#ccc; color:#000;
	width:64px; height:20px;
	font-size:80%;
	text-align:right;
	padding-right:0.5em;
	line-height:20px;
}
div.enq div.from {
	position:relative; top:-20px; left:64px;
	margin-bottom:-20px;
	background-color:#666;
	color:#fff;
	height:20px;
	padding-left:0.5em;
	line-height:20px;
	margin-right:64px;
}
div.enq div.icon {
	width:64px;
	height:48px;
	margin-top:4px;
	margin-bottom:-56px;
	float:left;		/* アイコンが２つ並んだときに */
}
div.enq p {
	margin-top:0.4em;
	margin-left:72px; 
	line-height:140%;
	/* border:1px #333333 solid; */
}
div.enq ul, div.enq dl, div.ans.ol, div.ans.dl, div.ans.table {
	margin-left:72px; 
	line-height:140%;
	/* border:1px #333333 solid; */
}

div.enq span.grade {
	/* border-left:0.5em #000 solid; */
	margin-right:0.5em;
	color:#999;
	font-size:90%;
}

div.ans {
	margin-top:1em;
	margin-left:72px;
	margin-bottom:2.5em;
}

div.ans div.date {
	width:50px;
	font-weight:bolder;
	height:30px;
	margin-bottom:-30px;
	border:1px #000000 solid;
}
div.ans p {
	margin-top:-0.4em;
	margin-left:72px;
	line-height:140%;
	border:1px #000000 solid;
}
div.ans ul, div.ans.ol, div.ans.dl, div.ans.table {
	margin-left:72px;
	line-height:140%;
	border:1px #000000 solid;
}


/* ------------------------------------------------------------------ */
/* video */

table.video_list td.pain { width:3em; } 
table.video_list td.label { width:5em; font-size:90%; } 
table.video_list td.act { width:5em; } 
table.video_list td.photo { width:1em; } 
table.video_list th.photo { font-size:60%; }

div.comment {
	margin-top:1em;
}

div.comment div.from{
	text-align:right;
}

div.comment blockquote.scene	{
	border:1px gray solid;
	float:right;
	width:132px;
	margin:10px 0px 10px 10px;
	padding:5px 5px;
	font-size:80%;
}

/* ------------------------------------------------------------------ */
/* box */

div.box {
	border:1px gray solid;
	padding:0;
	margin-bottom:0.5em;
}
div.box p {
	margin:0.5em 0;
}
div.box h2 {
	margin-top:0em;
	background-color:#333;
	padding:0.1em;
	font-size:100%;		/* 設定を上書き */
}
div.box div.boxInside {
	margin:0.5em 0.5em;
}
div.box ul {
	padding:0px;
	padding-left:1em;
	margin:0.3em 0 0 0;
}
div.box ul li {
	clear:both;
	margin:0 0 0.2em 0;
}
div.box img.icon {
	float:left;
	margin:0 0.5em 0.2em 0;
}

/* ------------------------------------------------------------------ */
/* log */

div.logText h2.logMonth {
	height:30px;
	margin-bottom:-30px;
	margin-left:-80px;
}

div.logText	{
	margin-left:80px	;
	line-height:140%	;
}

div.logText h3 {
	margin-top:0px;
}

/* ------------------------------------------------------------------ */

div#search {
	width:600px;
}

table.videoSearch col#label { width:6em; }
table.videoSearch col#no { width:4em; }
table.videoSearch col#title { }
table.videoSearch col#act { width:8em; }
table.videoSearch col#year { width:3.5em; }

/* -------------------------------------------------------------------- */
/* en */

div.pictIcons {
	clear:left;
}

div.pictIcon {
	width:140px;
	float:left;
	border:0px gray solid;
	text-align:center;
}


div.cast {
	width:38%;
	float:right;
	padding:0.5em 0.5em;
	border:1px gray solid;
	margin-bottom:30px;
}

img.pictSubsecIcon {
	margin:0em 1em 1em 0;
	float:left;
}

/* pict sec page */

ul.Subsections {
	margin:0;
}

ul.Subsections img.icon {
	margin:0em 1em 1em 0;
	float:left;
}

/* awa-think */

div.think3 div.enq {
	border-bottom:1px gray dotted;
	padding-bottom:0.5em;
	margin-bottom:2em;
}
div.think3 div.enq p {
	margin:0.2em 0;
}

div.think3 div.enq img.icon {
	float:left;
	margin-right:1em;
}

div.think3 div.sidebar {
	float:right;
	width:10em;
	margin-left:1em;
	background:black;
}

div.think3 div.navi {
	text-align:right;
	margin:0;
}

div.think3 div.body h2 {
}

div.think3 div.ans3 {
	margin:1.5em 0 1em 5em;
	color:#eee;
	border-left: 0.5em #222222 solid; padding-left:0.5em;
}

div.think3 div.sign {
	text-align:right;
	clear:left;
}
div.think3 span.from {
	font-style:italic;
}
